<p>Hello.</p>

<p>Follow the link for change password:<a href="https://<%= host %>/change-password/<%= token %>" target="_blank">Change password</a></p>

<p>
    Not sure where to start? We are here to help!<br/>
    Contact us at <a href="mailto:<%= emailFrom %>"><%= emailFrom %></a>
</p>

<p>
    Best regards,<br/>
    LRM Support Team
</p>

